## fonts-guru 1.1

=== debian/changelog ===
fonts-guru (2:1.1) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added Vcs-* fields.
    + Updated Breaks: ttf-punjabi-fonts (<< 2:1.0) for correct upgrade.
  * debian/docs, debian/install:
    + Removed useless empty files.
  * debian/rules:
    + Simple rules file using dh.
  * debian/README.Debian:
    + Wrapped up to 80 characters.
  * debian/copyright:
    + Updated to use copyright-format 1.0
    + Updated debian/* copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 20:51:58 +0530

fonts-guru (2:1.0) unstable; urgency=low

  * Team upload.
  * This package replaces ttf-punjabi-fonts package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 05 Mar 2012 01:21:59 +0530
