=== debian/control ===
Source: fonts-guru
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Vcs-Git: git://git.debian.org/debian-in/fonts-guru.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-guru.git;a=summary
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: fonts-guru
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-guru,
         fonts-guru-extra
Breaks: ttf-punjabi-fonts (<< 2:1.0)
Replaces: ttf-punjabi-fonts
Description: Meta package to install all Punjabi fonts
 This package allows you to install all available Punjabi fonts
 in Debian.

Package: ttf-punjabi-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-guru
Description: Transitional dummy package
 This is a transitional dummy package helpful in upgrade
 and can be removed safely later.
