## fonts-guru 1.2

=== debian/changelog ===
fonts-guru (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Mark the package as multi-arch foreign
  * Drop the ttf-punjabi-fonts transitional dummy package.
  * Improved long description.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 16:40:47 +0530
