=== debian/control ===
Source: fonts-guru
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-guru.git
Vcs-Browser: http://anonscm.debian.org/?p=debian-in/fonts-guru.git

Package: fonts-guru
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-guru,
         fonts-guru-extra
Breaks: ttf-punjabi-fonts (<< 2:1.0)
Replaces: ttf-punjabi-fonts
Description: Meta package to install all Punjabi fonts
 This package allows you to install all available Punjabi fonts
 in Debian.
 .
 This package installs following fonts.
   * fonts-lohit-guru
   * fonts-guru-extra
