=== debian/control ===
Source: fonts-guru
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-guru.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-guru
Rules-Requires-Root: no

Package: fonts-guru
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-guru-extra, fonts-lohit-guru, ${misc:Depends}
Breaks: ttf-punjabi-fonts (<< 2:1.0)
Replaces: ttf-punjabi-fonts
Description: Meta package to install all Punjabi fonts
 This package allows you to install all available Punjabi fonts
 in Debian.
 .
 This package installs following fonts.
   * fonts-lohit-guru
   * fonts-guru-extra
