## fonts-guru 1.3build1

=== debian/changelog ===
fonts-guru (2:1.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 16:31:51 +0000
